Subject: Message from Walmart.com Customer: Ask a question, 200011146859583
From: Chelsey Constanza <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 11 Jul 2023 03:14:23 +0000

Dear Designer Living Inc.,

Chelsey Constanza wants to connect with you for the order below:

Customer Order Number:  200011146859583

Purchase Order No:  108819143375725

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Bed in a Bag Microfiber 9-Piece Yellow Botanical Comforter Sets Down Alternative with Sheet Set and Side Pockets, Queen/1919764835

Customer Message:

Hello, I apologize for the inconvenience but I cancelled this order with customer service through Walmart however I just received a notification stating it's not shipped? Is there any way to prevent this from shipping out?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team